@Echo Off
CLS
PATH=%PATH%;"%cd%";%cd%\Libs
set CLASSPATH=XLJposDemo.jar;XLJposService.jar;./Libs/jpos113-controls.jar;./Libs/jpos113.jar;./Libs/jsr80.jar;./Libs/jsr80_ri.jar;./Libs/nrjavaserial-3.9.3.jar;./Libs/swing-worker-1.1.jar;./Libs/xercesImpl.jar;./Libs/xml-apis.jar;./Libs/jna-min.jar;./Libs/jna-platform.jar;%CLASSPATH%
Echo launches the Jpos Demo application.
Echo Please wait while loading the JavaPos POSTest application...
Echo.
Echo.
java -Djava.library.path=Libs com.jpos.POStest.XLPOStest 

